<?php

##################################################

# /admin/radio-edit.php

##################################################

define( "RADIO_LIST_NOPATH", "Archivo no encontrado:\\nNo se ha encontrado la lista de destino." );

define( "RADIO_LIST_NOPERM", "Error de permisos:\\nNo se ha escrito la lista de destino." );

define( "RADIO_LIST_DONE", "La lista ha sido editada satisfactoriamente." );

##################################################

?>
